Manifest-Version: 1.0
Bnd-LastModified: 1646294790589
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 2.1.7.wso2v262
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="2.1.7",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="2.1.7",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,jd
 k.nashorn.api.scripting,org.apache.axiom.om,org.apache.axiom.om.xpath,o
 rg.apache.axiom.soap,org.apache.axis2,org.apache.axis2.addressing,org.a
 pache.bsf.xml,org.apache.commons.logging,org.apache.synapse,org.apache.
 synapse.config,org.apache.synapse.config.xml,org.apache.synapse.core,or
 g.apache.synapse.endpoints,org.apache.synapse.mediators,org.jaxen,org.w
 3c.dom";version="2.1.7",org.apache.synapse.mediators.spring;uses:="java
 x.xml.namespace,org.apache.axiom.om,org.apache.synapse,org.apache.synap
 se.config.xml,org.apache.synapse.core,org.apache.synapse.mediators,org.
 springframework.context";version="2.1.7",org.apache.synapse.mediators.t
 hrottle;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.synap
 se,org.apache.synapse.aspects.flow.statistics.data.artifact,org.apache.
 synapse.config,org.apache.synapse.config.xml,org.apache.synapse.core,or
 g.apache.synapse.debug.constructs,org.apache.synapse.mediators";version
 ="2.1.7",org.apache.synapse.mediators.xquery;uses:="javax.xml.namespace
 ,net.sf.saxon.s9api,org.apache.axiom.om,org.apache.synapse,org.apache.s
 ynapse.config.xml,org.apache.synapse.mediators,org.apache.synapse.util.
 xpath";version="2.1.7",org.apache.synapse.mediators.opa;uses:="javax.xm
 l.namespace,org.apache.axiom.om,org.apache.axis2.context,org.apache.htt
 p.impl.client,org.apache.synapse,org.apache.synapse.config.xml,org.apac
 he.synapse.core,org.apache.synapse.mediators";version="2.1.7"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.8,3)",com.sun.org.apache.xerces.interna
 l.parsers;resolution:=optional,com.sun.script.groovy;resolution:=option
 al;version="[3.0,4)",com.sun.script.jruby;resolution:=optional;version=
 "[3.0,4)",com.sun.script.jython;resolution:=optional;version="[3.0,4)",
 javax.activation;resolution:=optional;version="[1.1,2)",javax.net.ssl;r
 esolution:=optional,javax.script;resolution:=optional,javax.xml.stream;
 resolution:=optional;version="[1.0,2)",javax.xml.transform;resolution:=
 optional,javax.xml.transform.dom;resolution:=optional,javax.xml.transfo
 rm.stream;resolution:=optional,jdk.nashorn.api.scripting;resolution:=op
 tional,net.sf.saxon.s9api;resolution:=optional,org.apache.axiom.om;reso
 lution:=optional,org.apache.axiom.om.impl.builder;resolution:=optional,
 org.apache.axiom.om.impl.dom;resolution:=optional,org.apache.axiom.om.i
 mpl.llom;resolution:=optional,org.apache.axiom.om.impl.llom.factory;res
 olution:=optional,org.apache.axiom.om.util;resolution:=optional,org.apa
 che.axiom.om.xpath;resolution:=optional,org.apache.axiom.soap;resolutio
 n:=optional,org.apache.axis2;resolution:=optional,org.apache.axis2.addr
 essing;resolution:=optional,org.apache.axis2.builder;resolution:=option
 al,org.apache.axis2.clustering;resolution:=optional,org.apache.axis2.co
 ntext;resolution:=optional,org.apache.axis2.description;resolution:=opt
 ional,org.apache.axis2.engine;resolution:=optional,org.apache.axis2.tra
 nsport;resolution:=optional,org.apache.axis2.transport.http.util;resolu
 tion:=optional;version="[1.6,2)",org.apache.axis2.util;resolution:=opti
 onal,org.apache.bsf.xml;resolution:=optional;version="[3.0,4)",org.apac
 he.commons.io.output;resolution:=optional;version="[2.0,3)",org.apache.
 commons.logging;resolution:=optional,org.apache.http;resolution:=option
 al,org.apache.http.client.config;resolution:=optional,org.apache.http.c
 lient.methods;resolution:=optional,org.apache.http.config;resolution:=o
 ptional,org.apache.http.conn;resolution:=optional,org.apache.http.conn.
 ssl;resolution:=optional,org.apache.http.entity;resolution:=optional,or
 g.apache.http.impl.client;resolution:=optional,org.apache.http.impl.con
 n;resolution:=optional,org.apache.neethi;resolution:=optional,org.apach
 e.synapse;resolution:=optional;version="[2.1,3)",org.apache.synapse.asp
 ects;resolution:=optional;version="[2.1,3)",org.apache.synapse.aspects.
 flow.statistics;resolution:=optional;version="[2.1,3)",org.apache.synap
 se.aspects.flow.statistics.collectors;resolution:=optional;version="[2.
 1,3)",org.apache.synapse.aspects.flow.statistics.data.artifact;resoluti
 on:=optional;version="[2.1,3)",org.apache.synapse.commons.json;resoluti
 on:=optional;version="[2.1,3)",org.apache.synapse.commons.throttle.core
 ;resolution:=optional;version="[2.1,3)",org.apache.synapse.commons.util
 ;resolution:=optional;version="[2.1,3)",org.apache.synapse.config;resol
 ution:=optional;version="[2.1,3)",org.apache.synapse.config.xml;resolut
 ion:=optional;version="[2.1,3)",org.apache.synapse.continuation;resolut
 ion:=optional;version="[2.1,3)",org.apache.synapse.core;resolution:=opt
 ional;version="[2.1,3)",org.apache.synapse.core.axis2;resolution:=optio
 nal;version="[2.1,3)",org.apache.synapse.debug.constructs;resolution:=o
 ptional;version="[2.1,3)",org.apache.synapse.endpoints;resolution:=opti
 onal;version="[2.1,3)",org.apache.synapse.mediators;resolution:=optiona
 l;version="[2.1,3)",org.apache.synapse.mediators.base;resolution:=optio
 nal;version="[2.1,3)",org.apache.synapse.mediators.eip;resolution:=opti
 onal;version="[2.1,3)",org.apache.synapse.util;resolution:=optional;ver
 sion="[2.1,3)",org.apache.synapse.util.xpath;resolution:=optional;versi
 on="[2.1,3)",org.apache.xmlbeans;resolution:=optional,org.jaxen;resolut
 ion:=optional;version="[1.2,2)",org.json;resolution:=optional;version="
 [3.0,4)",org.mozilla.javascript;resolution:=optional;version="[1.7,2)",
 org.mozilla.javascript.xml;resolution:=optional;version="[1.7,2)",org.s
 pringframework.beans.factory.support;resolution:=optional,org.springfra
 mework.beans.factory.xml;resolution:=optional,org.springframework.conte
 xt;resolution:=optional,org.springframework.context.support;resolution:
 =optional,org.springframework.core.io;resolution:=optional,org.w3c.dom;
 resolution:=optional,org.xml.sax;resolution:=optional,javax.xml.namespa
 ce;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
